# AI-core

## Add your files

- [ ] [Create](https://docs.gitlab.com/ee/user/project/repository/web_editor.html#create-a-file) or [upload](https://docs.gitlab.com/ee/user/project/repository/web_editor.html#upload-a-file) files
- [ ] [Add files using the command line](https://docs.gitlab.com/ee/gitlab-basics/add-file.html#add-a-file-using-the-command-line) or push an existing Git repository with the following command:

```bash
cd existing_repo
git remote add origin http://code.sdsrv.vn/c-ope2n/ai-core.git
git branch -M main
git push -uf origin main
```

## Develop

Assume you are at root folder with struct:

```bash
.
├── cope2n-ai-fi
├── cope2n-api
├── cope2n-fe
├── .env
└── docker-compose-dev.yml
```

Run: `docker-compose -f docker-compose-dev.yml up --build -d` to bring the project alive

## Environment Variables

Variable      | Default | Usage | Note
------------- | ------- | ----- | ----
CELERY_BROKER | $250    |       |      |
SAP_KIE_MODEL | $80     |       |      |
FI_KIE_MODEL  | $420    |       |      |
