device = "cuda:0"
ocr_engine = {
    "detector": {
        "version": "/workspace/cope2n-ai-fi/weights/models/ocr_engine/sdsvtd/epoch_100_params.pth",
        "rotator_version": "/workspace/cope2n-ai-fi/weights/models/ocr_engine/sdsvtd/best_bbox_mAP_epoch_30_lite.pth",
        "device": device
    },
    "recognizer": {
        "version": "/workspace/cope2n-ai-fi/weights/models/sdsvtr/hub/jxqhbem4to.pth",
        "device": device
    },
    "deskew": {
        "enable": True,
        "text_detector": {
            "config": "/workspace/cope2n-ai-fi/modules/ocr_engine/externals/sdsv_dewarp/config/det.yaml",
            "weight": "/workspace/cope2n-ai-fi/weights/models/ocr_engine/sdsv_dewarp/ch_PP-OCRv3_det_infer"
        },
        "text_cls": {
            "config": "/workspace/cope2n-ai-fi/modules/ocr_engine/externals/sdsv_dewarp/config/cls.yaml",
            "weight": "/workspace/cope2n-ai-fi/weights/models/ocr_engine/sdsv_dewarp/ch_ppocr_mobile_v2.0_cls_infer"
        },
        "device": device
    } 
}

kvu_model = {
    "device": device,
    "mode": 4,
    "option": "sbt_v2",
    "model": {
        "pretrained_model_path": "/workspace/cope2n-ai-fi/weights/layoutxlm-base",
        "config": "/workspace/cope2n-ai-fi/weights/models/sdsvkvu/key_value_understanding_for_sbt-20231130-184433/base.yaml",
        "checkpoint": "/workspace/cope2n-ai-fi/weights/models/sdsvkvu/key_value_understanding_for_sbt-20231130-184433/checkpoints/best_model.pth"
    }
}