key_dict = {
    "Document type": ["documenttype", "loaichungtu"],
    "Document name": ["documentname", "tenchungtu"],
    "Patient Name": ["patientname", "tenbenhnhan"],
    "Date of Birth/Year of birth": [
        "dateofbirth",
        "yearofbirth",
        "ngaythangnamsinh",
        "namsinh",
    ],
    "Age": ["age", "tuoi"],
    "Gender": ["gender", "gioitinh"],
    "Social insurance card No.": ["socialinsurancecardno", "sothebhyt"],
    "Medical service provider name": ["medicalserviceprovidername", "tencosoyte"],
    "Department name": ["departmentname", "tenkhoadieutri"],
    "Diagnosis description": ["diagnosisdescription", "motachandoan"],
    "Diagnosis code": ["diagnosiscode", "machandoan"],
    "Admission date": ["admissiondate", "ngaynhapvien"],
    "Discharge date": ["dischargedate", "ngayxuatvien"],
    "Treatment method": ["treatmentmethod", "phuongphapdieutri"],
    "Treatment date": ["treatmentdate", "ngaydieutri", "ngaykham"],
    "Follow up treatment date": ["followuptreatmentdate", "ngaytaikham"],
    # "Name of precribed medicine": [],
    # "Quantity of prescribed medicine": [],
    # "Dosage for each medicine": []
    "Medical expense": ["Medical expense", "chiphiyte"],
    "Invoice No.": ["invoiceno", "sohoadon"],
}

title_dict = {
    "Chứng từ y tế": [
        "giayravien",
        "giaychungnhanphauthuat",
        "cachthucphauthuat",
        "phauthuat",
        "tomtathosobenhan",
        "donthuoc",
        "toathuoc",
        "donbosung",
        "ketquaconghuongtu"
        "ketqua",
        "phieuchidinh",
        "phieudangkykham",
        "giayhenkhamlai",
        "phieukhambenh",
        "phieukhambenhvaovien",
        "phieuxetnghiem",
        "phieuketquaxetnghiem",
        "phieuchidinhxetnghiem",
        "ketquasieuam",
        "phieuchidinhxetnghiem"
    ],
    "Chứng từ thanh toán": [
        "hoadon",
        "hoadongiatrigiatang",
        "hoadongiatrigiatangchuyendoituhoadondientu",
        "bangkechiphibaohiem",
        "bienlaithutien",
        "bangkechiphidieutrinoitru"
    ],
}

def get_dict(type: str):
    if type == "key":
        return key_dict
    elif type == "title":
        return title_dict
    else:
        raise ValueError(f"[ERROR] Dictionary type of {type} is not supported")